[Mailman-Users] Problem with mailman install

LuKreme kremels at kreme.com
Mon May 18 16:56:48 CEST 2009

On 18-May-2009, at 08:35, Mark Sapiro wrote:
> In order to provide some security against just anyone with shell  
> access
> being able to run the wrapper from the command line, upon invocation
> the wrapper checks the original group with which the MTA invoked the
> wrapper, and if it is not the group the wrapper expects, the wrapper
> issues the group mismatch error. This is all explained in more detail
> in the FAQ.

Yes, but the MTA did not change. Recompiling mailman via ports with  
the same options it had been compiled with before failed  
(WITH_MAIL_GID=mailman). Restoring from backup (which files are gid  
mailman) worked. Same permissions on the mailman executable:

14 -rwxr-sr-x  1 root  mailman  13661 Jun  8  2007 mail/mailman

There is a road, no simple highway, between the dawn
	and the dark of night

More information about the Mailman-Users mailing list